@extends('admin.meetings.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Meeting Knocks</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Name</th>
<th>Outcome</th>
<th>Outcome At</th>
<th>Picture Base64</th>
<th>Stranger Client Or Pro</th>
<th>Created By Session Id</th>
<th>Client Id</th>
<th>Meeting Id</th>
<th>Outcome By Session Id</th>
<th>Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/meeting_knocks/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->name ?></td>
<td><?= $subRecord->outcome ?></td>
<td><?= $subRecord->outcome_at ?></td>
<td><?= $subRecord->picture_base64 ?></td>
<td><?= $subRecord->stranger_client_or_pro ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->outcome_by_session_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
