<!doctype html>
<html lang="en" class="h-100">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <script src="{{ mix('js/app.js') }}" defer></script>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link href="{{ mix('css/app.css') }}" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/@mdi/font@4.x/css/materialdesignicons.min.css" rel="stylesheet">
    <title>Meeting Center</title>
</head>
<body class="d-flex align-items-stretch h-100 mc-page">
    <div class="row w-100">
        <div class="col-9 pr-0 app-left-panel">
            <iframe src="{{ $page }}" frameborder="0" class="h-100 w-100"></iframe>
        </div>
        <div id="meetingsApp" class="pro col-3 border-left app-right-panel">
            <meetings-app-root :user-prop="{!! str_replace('"','\'',str_replace('\'','\\\'',json_encode($user))) !!}"></meetings-app-root>
        </div>
    </div>
    <script src="/AdminLTE-3.0.5/plugins/jquery/jquery.min.js"></script>
    <link rel="stylesheet" href="/v-splitter-px/v-splitter.css">
    <script src="/v-splitter-px/v-splitter.js"></script>
    <script>
        initVSplitter('stag-mc-main', $('.app-left-panel'), $('.app-right-panel'));
    </script>
</body>
</html>
