@extends('admin.meetings.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Meeting Invitations</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" up-modal=".form-contents" up-width="800" up-history="false" href="{{route('meetings_SINGLE-ACTION_meeting_invitationsAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Cancellation Memo</th>
<th>Cancelled At</th>
<th>Is Cancelled</th>
<th>Is Used</th>
<th>Sms Or Email</th>
<th>To Email</th>
<th>To Name</th>
<th>To Sms</th>
<th>Token</th>
<th>Created By Session Id</th>
<th>Cancelled By Session Id</th>
<th>Meeting Id</th>
<th>Resulting Meeting Participant Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/meeting_invitations/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->cancellation_memo ?></td>
<td><?= $subRecord->cancelled_at ?></td>
<td><?= $subRecord->is_cancelled ?></td>
<td><?= $subRecord->is_used ?></td>
<td><?= $subRecord->sms_or_email ?></td>
<td><?= $subRecord->to_email ?></td>
<td><?= $subRecord->to_name ?></td>
<td><?= $subRecord->to_sms ?></td>
<td><?= $subRecord->token ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->cancelled_by_session_id ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->resulting_meeting_participant_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
